<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8" />
 <!-- <link rel="shortcut icon" href="digital4win.png" />-->
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
  <link rel="stylesheet" type="text/css"
    href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.min.css" />
  <link rel="stylesheet" type="text/css"
    href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick-theme.min.css" />
  <!--<link rel="manifest" href="manifest.json" /> -->
  <!--Roboto Font-->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap" rel="stylesheet">
  <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
  <title>Digital4win</title>
  <style>
*, html {
  margin: 0;
  padding: 0;
}

body {
  background: #fff;
}

  </style>
</head>

<body>
  <noscript>Vous devez activer JavaScript pour utiliser cette application.</noscript>

  
  <div class="loading-indicator" style="text-align: center; height: 100vh; flex-direction: column; display: flex;  align-items: center; justify-content: center;">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="201.484" height="71.786" viewBox="0 0 201.484 71.786">
      <defs>
        <linearGradient id="linear-gradient" x1="-0.475" y1="1.245" x2="1.022" y2="0.101" gradientUnits="objectBoundingBox">
          <stop offset="0" stop-color="#8cc63f"/>
          <stop offset="1" stop-color="#d9e021"/>
        </linearGradient>
        <linearGradient id="linear-gradient-2" x1="-2.04" y1="3.55" x2="0.54" y2="0.441" xlink:href="#linear-gradient"/>
        <linearGradient id="linear-gradient-3" x1="0.001" y1="0.5" x2="1" y2="0.5" gradientUnits="objectBoundingBox">
          <stop offset="0" stop-color="#d4145a"/>
          <stop offset="1" stop-color="#af1c24"/>
        </linearGradient>
        <linearGradient id="linear-gradient-4" x1="0" y1="0.499" x2="1" y2="0.499" xlink:href="#linear-gradient-3"/>
        <linearGradient id="linear-gradient-5" y1="0.501" x2="1" y2="0.501" gradientUnits="objectBoundingBox">
          <stop offset="0" stop-color="#fda509"/>
          <stop offset="1" stop-color="#f6d945"/>
        </linearGradient>
        <linearGradient id="linear-gradient-6" x1="0" y1="0.5" x2="0.999" y2="0.5" xlink:href="#linear-gradient-5"/>
        <linearGradient id="linear-gradient-7" x1="0.001" y1="0.5" x2="1.001" y2="0.5" xlink:href="#linear-gradient-5"/>
        <linearGradient id="linear-gradient-8" x1="0" y1="0.499" x2="0.999" y2="0.499" xlink:href="#linear-gradient-5"/>
      </defs>
      <g id="logo_GCR-04-05" data-name="logo GCR-04-05" transform="translate(-57.5 -355.89)">
        <path id="Tracé_989" data-name="Tracé 989" d="M150.34,418.608a26.733,26.733,0,0,1-18.89-7.781v9.613a7.236,7.236,0,0,0,7.236,7.236h30.545V410.827A26.733,26.733,0,0,1,150.34,418.608Zm13.4-62.718H131.45v16.849a26.822,26.822,0,0,1,37.781,0V361.38a5.49,5.49,0,0,0-5.49-5.491Zm-5.911,33.851c-.069-.315-.386-1.065-1.867-.506a4.787,4.787,0,0,0-1.465,1.244,3.407,3.407,0,0,0,2.069.5C157.833,390.7,157.9,390.058,157.829,389.741Zm-.894-2.674c-.106-.191-.448-.616-1.3.021a3.242,3.242,0,0,0-.715,1.076,2.266,2.266,0,0,0,1.428-.062C157.116,387.683,157.038,387.258,156.934,387.067Zm-2.614-1.492c-.29-.147-1.067-.382-1.58,1.115a4.852,4.852,0,0,0,.023,1.922,3.385,3.385,0,0,0,1.7-1.274C155.061,386.171,154.608,385.713,154.32,385.575Z" transform="translate(-56.947)" fill="url(#linear-gradient)"/>
        <path id="Tracé_990" data-name="Tracé 990" d="M97.373,442.522c-.29-.147-1.067-.382-1.58,1.115a4.852,4.852,0,0,0,.023,1.922,3.385,3.385,0,0,0,1.7-1.274C98.113,443.118,97.66,442.66,97.373,442.522Zm2.614,1.5c-.106-.191-.448-.616-1.3.021a3.242,3.242,0,0,0-.715,1.076,2.266,2.266,0,0,0,1.428-.062c.768-.428.69-.853.586-1.044Zm.894,2.674c-.069-.315-.386-1.065-1.867-.506a4.788,4.788,0,0,0-1.465,1.244,3.408,3.408,0,0,0,2.069.5c1.267-.292,1.334-.931,1.262-1.248Zm-3.509-4.175c-.29-.147-1.067-.382-1.58,1.115a4.852,4.852,0,0,0,.023,1.922,3.385,3.385,0,0,0,1.7-1.274C98.113,443.118,97.66,442.66,97.373,442.522Zm2.614,1.5c-.106-.191-.448-.616-1.3.021a3.242,3.242,0,0,0-.715,1.076,2.266,2.266,0,0,0,1.428-.062c.768-.428.69-.853.586-1.044Zm.894,2.674c-.069-.315-.386-1.065-1.867-.506a4.788,4.788,0,0,0-1.465,1.244,3.408,3.408,0,0,0,2.069.5c1.267-.292,1.334-.931,1.262-1.248Zm11.556-16.849a26.822,26.822,0,0,1,0,37.781h9.613a7.236,7.236,0,0,0,7.236-7.236V429.84ZM99.014,446.192a4.787,4.787,0,0,0-1.465,1.244,3.408,3.408,0,0,0,2.069.5c1.269-.283,1.336-.92,1.265-1.239s-.389-1.074-1.869-.515Zm.386-1.134c.768-.418.69-.844.586-1.035s-.448-.616-1.3.021a3.242,3.242,0,0,0-.715,1.076,2.305,2.305,0,0,0,1.428-.069Zm-2.028-2.529c-.29-.147-1.067-.382-1.58,1.115a4.852,4.852,0,0,0,.023,1.922,3.385,3.385,0,0,0,1.7-1.274c.593-1.175.14-1.632-.147-1.77Zm3.509,4.175c-.069-.315-.386-1.065-1.867-.506a4.788,4.788,0,0,0-1.465,1.244,3.408,3.408,0,0,0,2.069.5c1.267-.3,1.334-.938,1.262-1.255Zm-.894-2.674c-.106-.191-.448-.616-1.3.021a3.242,3.242,0,0,0-.715,1.076,2.266,2.266,0,0,0,1.428-.062c.768-.435.69-.86.586-1.051Zm-2.614-1.508c-.29-.147-1.067-.382-1.58,1.115a4.852,4.852,0,0,0,.023,1.922,3.385,3.385,0,0,0,1.7-1.274C98.113,443.118,97.66,442.66,97.373,442.522ZM74.349,429.84H62.99a5.49,5.49,0,0,0-5.49,5.49v32.29H74.349a26.823,26.823,0,0,1,0-37.781Z" transform="translate(0 -56.947)" fill="url(#linear-gradient-2)"/>
        <path id="Tracé_991" data-name="Tracé 991" d="M137.648,449.594a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm0,0a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm0,0a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm0,0a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm13.894-4.4-9.657-10.907a15.6,15.6,0,0,0-5.136,13.584l1.058-.191v.014l12.567-2.276h0Zm-13.894,4.4a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm16.156-7.587c-.29-.147-1.067-.382-1.58,1.115a4.852,4.852,0,0,0,.023,1.922,3.384,3.384,0,0,0,1.7-1.274C154.545,442.6,154.092,442.144,153.8,442.006Zm2.614,1.5c-.106-.191-.448-.616-1.3.021a3.242,3.242,0,0,0-.715,1.076,2.266,2.266,0,0,0,1.428-.062c.768-.428.69-.853.586-1.044Zm.894,2.674c-.069-.315-.386-1.065-1.867-.506a4.788,4.788,0,0,0-1.465,1.244,3.407,3.407,0,0,0,2.069.5c1.267-.292,1.334-.931,1.262-1.248Zm-3.888,1.2-.014.037h-.025l-4.6,12.841h0l-.43,1.2c.172.051.345.1.517.14l.262.064.264.06c.14.03.283.06.423.085l.11.021c.145.025.29.051.435.071l.3.041.313.039q.676.074,1.366.087h.343a15.464,15.464,0,0,0,10.287-3.909Zm15.29,19.727v.154l.154-.154Zm-37.781.154v-.154h-.154Zm-.154-37.937h.154v-.154Zm37.937-.154v.154h.154c-.053-.06-.1-.11-.156-.161Zm-15.29,18.207-.014.037h-.025l-4.6,12.841h0l-.43,1.2c.172.051.345.1.517.14l.262.064.264.06c.14.03.283.06.423.085l.11.021c.145.025.29.051.435.071l.3.041.313.039q.676.074,1.366.087h.343a15.464,15.464,0,0,0,10.287-3.909Zm3.888-1.2c-.069-.315-.386-1.065-1.867-.506a4.787,4.787,0,0,0-1.465,1.244,3.407,3.407,0,0,0,2.069.5c1.265-.29,1.331-.929,1.26-1.246Zm-.894-2.674c-.106-.191-.448-.616-1.3.021a3.242,3.242,0,0,0-.715,1.076,2.266,2.266,0,0,0,1.428-.062c.766-.425.687-.851.584-1.042Zm-2.617-1.5c-.29-.147-1.067-.382-1.58,1.115a4.852,4.852,0,0,0,.023,1.922,3.384,3.384,0,0,0,1.7-1.274C154.545,442.6,154.092,442.144,153.8,442.006Zm-16.156,7.587a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm13.894-4.4-9.657-10.907a15.6,15.6,0,0,0-5.136,13.584l1.058-.191v.014l12.567-2.276h0Zm0,0-9.657-10.907a15.6,15.6,0,0,0-5.136,13.584l1.058-.191v.014l12.567-2.276h0Zm-13.894,4.4a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm16.156-7.587c-.29-.147-1.067-.382-1.58,1.115a4.852,4.852,0,0,0,.023,1.922,3.384,3.384,0,0,0,1.7-1.274C154.545,442.6,154.092,442.144,153.8,442.006Zm2.614,1.5c-.106-.191-.448-.616-1.3.021a3.242,3.242,0,0,0-.715,1.076,2.266,2.266,0,0,0,1.428-.062c.768-.428.69-.853.586-1.044Zm.894,2.674c-.069-.315-.386-1.065-1.867-.506a4.788,4.788,0,0,0-1.465,1.244,3.407,3.407,0,0,0,2.069.5c1.267-.292,1.334-.931,1.262-1.248Zm-3.888,1.2-.014.037h-.025l-4.6,12.841h0l-.43,1.2c.172.051.345.1.517.14l.262.064.264.06c.14.03.283.06.423.085l.11.021c.145.025.29.051.435.071l.3.041.313.039q.676.074,1.366.087h.343a15.464,15.464,0,0,0,10.287-3.909Zm0,0-.014.037h-.025l-4.6,12.841h0l-.43,1.2c.172.051.345.1.517.14l.262.064.264.06c.14.03.283.06.423.085l.11.021c.145.025.29.051.435.071l.3.041.313.039q.676.074,1.366.087h.343a15.464,15.464,0,0,0,10.287-3.909Zm3.888-1.2c-.069-.315-.386-1.065-1.867-.506a4.788,4.788,0,0,0-1.465,1.244,3.407,3.407,0,0,0,2.069.5c1.267-.292,1.334-.931,1.262-1.248Zm-.894-2.674c-.106-.191-.448-.616-1.3.021a3.242,3.242,0,0,0-.715,1.076,2.266,2.266,0,0,0,1.428-.062c.768-.428.69-.853.586-1.044Zm-2.614-1.5c-.29-.147-1.067-.382-1.58,1.115a4.852,4.852,0,0,0,.023,1.922,3.384,3.384,0,0,0,1.7-1.274C154.545,442.6,154.092,442.144,153.8,442.006Zm-16.156,7.587a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm13.894-4.4-9.657-10.907a15.6,15.6,0,0,0-5.136,13.584l1.058-.191v.014l12.567-2.276h0Zm-13.894,4.4a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm0,0a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm0,0a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Zm0,0a15.814,15.814,0,0,0,9.167,10.714l4.743-13.243Z" transform="translate(-56.431 -56.431)" fill="#fff"/>
        <path id="Tracé_992" data-name="Tracé 992" d="M151.941,440.48a18.808,18.808,0,0,0,24.928,28.17" transform="translate(-67.842 -65.141)" fill="none" stroke="#cc164f" stroke-miterlimit="10" stroke-width="2"/>
        <path id="Tracé_993" data-name="Tracé 993" d="M169.949,462.581h0l-12.574,2.285v-.014l-1.058.191a15.6,15.6,0,0,1,5.136-13.584l9.657,10.907Z" transform="translate(-76.006 -73.596)" fill="url(#linear-gradient-3)"/>
        <path id="Tracé_994" data-name="Tracé 994" d="M221.9,519.221a15.464,15.464,0,0,1-10.287,3.909h-.343q-.69-.014-1.366-.087l-.313-.039-.3-.041c-.145-.021-.29-.046-.435-.071l-.11-.021c-.14-.025-.283-.055-.423-.085l-.264-.06-.262-.064c-.172-.044-.345-.09-.517-.14l.43-1.2h0l4.6-12.841h.025l.014-.037Z" transform="translate(-115.343 -117.476)" fill="url(#linear-gradient-4)"/>
        <path id="Tracé_995" data-name="Tracé 995" d="M174.56,507l-4.743,13.243a15.814,15.814,0,0,1-9.167-10.714Z" transform="translate(-79.434 -116.367)" fill="url(#linear-gradient-5)"/>
        <path id="Tracé_996" data-name="Tracé 996" d="M225.447,486.359a3.385,3.385,0,0,1-1.7,1.274,4.774,4.774,0,0,1-.023-1.922c.513-1.5,1.29-1.262,1.58-1.115S226.04,485.2,225.447,486.359Z" transform="translate(-127.927 -99.029)" fill="url(#linear-gradient-6)"/>
        <path id="Tracé_997" data-name="Tracé 997" d="M233.749,501.991a3.407,3.407,0,0,1-2.069-.5,4.789,4.789,0,0,1,1.465-1.244c1.481-.559,1.8.191,1.867.506S235.018,501.709,233.749,501.991Z" transform="translate(-134.132 -111.011)" fill="url(#linear-gradient-7)"/>
        <path id="Tracé_998" data-name="Tracé 998" d="M234.958,491.474a2.266,2.266,0,0,1-1.428.062,3.242,3.242,0,0,1,.715-1.076c.851-.637,1.193-.212,1.3-.021S235.726,491.053,234.958,491.474Z" transform="translate(-135.557 -103.37)" fill="url(#linear-gradient-8)"/>
        <text id="Digital4win" transform="translate(148.984 392.132)" fill="#333" font-size="16" font-family="Montserrat-Black, Montserrat" font-weight="800"><tspan x="0" y="0">Digital4win</tspan></text>
        <text id="Le_peps_de_votre_officine" data-name="Boosteur de Performance" transform="translate(156.984 400.186)" fill="#333" font-size="7" font-family="Montserrat-Black, Montserrat" font-weight="800"><tspan x="0" y="0">Boosteur de Performance</tspan></text>
      </g>
    </svg>
    
    <div style="margin-top: 10px;">Veuillez patienter...</div>
  </div>
  <div id="root"></div>
  <!--
  This HTML file is a template.
  If you open it directly in the browser, you will see an empty page.

  You can add webfonts, meta tags, or analytics to this file.
  The build step will place the bundled scripts into the <body> tag.

  To begin the development, run `npm start` or `yarn start`.
  To create a production bundle, use `npm run build` or `yarn build`.
-->
</body>

</html>